<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.alipay.android.hmwatch" platformBuildVersionCode="22" platformBuildVersionName="5.1-306">
    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW"/>
    <uses-permission android:name="android.permission.BLUETOOTH"/>
    <uses-permission android:name="android.permission.DEVICE_POWER"/>
    <uses-permission android:name="android.permission.WRITE_SETTINGS"/>
    <application android:allowBackup="true" android:icon="@mipmap/alipay" android:label="@string/app_name" android:name="com.alipay.android.hmwatch.AlipayApplication" android:supportsRtl="true" android:theme="@android:style/Theme.DeviceDefault">
        <meta-data android:name="com.huami.watch.launcher.springboard.PASSAGER_TARGET" android:resource="@array/spring_depend"/>
        <activity android:label="Unbond" android:name="com.alipay.android.hmwatch.ui.AlipayWatchUnbondActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <service android:exported="true" android:name="com.alipay.android.hmwatch.hmwidget.PayCodeWidgetService"/>
    </application>
    <uses-permission android:name="android.permission.BLUETOOTH_ADMIN"/>
    <uses-permission android:name="android.permission.BLUETOOTH_PRIVILEGED"/>
    <uses-permission android:name="android.permission.LOCAL_MAC_ADDRESS"/>
    <uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-feature android:name="android.hardware.bluetooth_le" android:required="true"/>
</manifest>